<div class="ui-g-12">
    <div class="col-g-12">
        <div>
            <button pButton type="submit" label="Dashboard By Value" icon="fa-filter"
                class="ui-button-primary flat-label-button" (click)="toValue()">
            </button>
        </div>
        <hr>
        <div *ngIf="isfk === true">
            <button pButton type="submit" label="By SJ" icon="fa-filter" class="ui-button-primary flat-label-button"
                (click)="tosj()">
            </button>
        </div>
        <div *ngIf="issj === true">
            <button pButton type="submit" label="By Faktur" icon="fa-filter" class="ui-button-primary flat-label-button"
                (click)="tofk()">
            </button>
        </div>
        <div class="ui-g-12">
            <div *ngIf="issj === true">
                <h1>Target vs PO vs ROFO (Percent By SJ)</h1>
            </div>
            <div *ngIf="isfk === true">
                <h1>Target vs PO vs ROFO (Percent By Faktur)</h1>
            </div>
            <div class="ui-g-12">
                <br>
                <h2>Periode </h2>

                <div class="ui-g-1">
                    <p-dropdown [options]="bulan" [(ngModel)]="pilihBulan" id="field_bulan">
                    </p-dropdown>
                </div>
                <div class="ui-g-1">
                    <p-dropdown [options]="tahun" [(ngModel)]="pilihTahun" id="field_Tahun">
                    </p-dropdown>
                </div>
            </div>
        </div>
        <div *ngIf="issj === true">
            <jhi-dashboard-rofo [pilihBulan]="pilihBulan" [pilihTahun]="pilihTahun">
            </jhi-dashboard-rofo>
        </div>
        <div *ngIf="isfk === true">
            <jhi-dashboard-rofo-fk [pilihBulan]="pilihBulan" [pilihTahun]="pilihTahun">
            </jhi-dashboard-rofo-fk>
        </div>
    </div>
</div>
<!-- <div class="ui-g-12">
    <div class="col-g-12" >
        <div class="ui-g-12" *ngIf="isPercent">
            <button pButton type="submit" label="Dashboard By Value" icon="fa-filter"
                class="ui-button-primary flat-label-button" (click)="toValue()">
            </button>
        </div>
        <div class="ui-g-12" *ngIf="!isPercent">
            <button pButton type="submit" label="Dashboard By Percent" icon="fa-filter"
                class="ui-button-primary flat-label-button" (click)="toPercent()">
            </button>
        </div>
        <div class="ui-g-12" *jhiHasAnyMenu="['DASHBOARD_DATA']">
            <button pButton type="submit" label="Download Data Tabulasi" icon="fa-download"
                class="ui-button-primary flat-label-button" (click)="download()">
            </button>
        </div>
        <div class="ui-g-12">
            <div *ngIf="isPercent">
                <h1>Target vs PO (Percent)</h1>
            </div>
            <div *ngIf="!isPercent">
                <h1>Target vs PO (Value)</h1>
            </div>
            <div class="ui-g-12">
                <br>
                <h2>Periode </h2>
                <div class="ui-g-1">
                    <p-dropdown [options]="bulan" [(ngModel)]="pilihBulan" id="field_bulan">
                    </p-dropdown>
                </div>
                <div class="ui-g-1">
                    <p-dropdown [options]="tahun" [(ngModel)]="pilihTahun" id="field_Tahun">
                    </p-dropdown>
                </div>
            </div>
        </div>
        <div class="ui-g-12" *ngIf="isPercent">
            <jhi-dashboard-percent [pilihBulan]="pilihBulan" [pilihTahun]="pilihTahun">
                </jhi-dashboard>
        </div>
        <div class="ui-g-12" *ngIf="!isPercent">
            <jhi-dashboard [pilihBulan]="pilihBulan" [pilihTahun]="pilihTahun"></jhi-dashboard>
        </div>
    </div>
</div> -->